.text-orange {
    color: var(--color-spear-fox) !important;
}

.text-primary {
    color: var(--color-primary) !important;
}

.padding-b-15 {
    padding-bottom: 15px !important;
}

.padding-top-15 {
    padding-top: 15px !important;
}

.padding-top-50 {
    padding-top: 50px !important;
}

.text-justify {
    text-align: justify !important;
}

.text-rose {
    color: var(--color-rose) !important;
}

.width-50 {
    width: 50px !important;
}

.text-24 {
    font-size: var(--h5) !important;
    line-height: 1.4 !important;
}

.text-28 {
    font-size: var(--h4) !important;
    line-height: 1.4 !important;
}

.text-20 {
    font-size: var(--h6) !important;
    line-height: 1.2 !important;
}

.width-200 {
    width: 200px !important;
}

.no-overflow {
    overflow: visible !important;
    text-overflow: clip !important;
    display: block !important;
}

.full-width {
    width: 100% !important;
}

.padding-left-150 {
    padding-left: 150px !important;
}

.padding-right-150 {
    padding-right: 150px !important;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.padding-right-0 {
    padding-right: 0px !important;
}